Bug 23474 - Problem Installing
Problem Installing
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-06 01:31 EST by Jamie Manley
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-09 16:32:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jamie Manley 2001-01-06 01:31:38 EST
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", 
line 32, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 532, in 
getHeaderList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 54, 
in readHeaders
OSError: [Errno 2] No such file or directory

Local variables in innermost frame:
self: <harddrive.HardDriveInstallMethod instance at 827d050>
hl: []
path: /tmp/hdimage///RedHat/RPMS

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dsS'tree'
p10
S'/tmp/hdimage/'
p11
sS'path'
p12
S'/'
sS'device'
p13
S'hda5'
p14
sbsS'initlevel'
p15
I3
sS'skipLilo'
p16
I0
sS'progressWindow'
p17
NsS'expert'
p18
I1
sS'ddruidReadOnly'
p19
I0
sS'bootdisk'
p20
I0
sS'language'
p21
(itodo
Language
(dp22
S'abbrevMap'
p23
(dp24
S'es_ES'
p25
S'Spanish'
p26
sS'tr_TR'
p27
S'Turkish'
p28
sS'sr_YU'
p29
S'Serbian'
p30
sS'de_DE'
p31
S'German'
p32
sS'sk_SK'
p33
S'Slovak'
p34
sS'ru_RU.KOI8-R'
p35
S'Russian'
p36
sS'is_IS'
p37
S'Icelandic'
p38
sS'no_NO'
p39
S'Norwegian'
p40
sS'sv_SE'
p41
S'Swedish'
p42
sS'en_US'
p43
S'English'
p44
sS'it_IT'
p45
S'Italian'
p46
sS'da_DK'
p47
S'Danish'
p48
sS'cs_CZ'
p49
S'Czech'
p50
sS'uk_UA.KOI8-U'
p51
S'Ukrainian'
p52
sS'hu_HU'
p53
S'Hungarian'
p54
sS'fr_FR'
p55
S'French'
p56
sS'sl_SI'
p57
S'Slovenian'
p58
sS'ro_RO'
p59
S'Romanian'
p60
ssS'font'
p61
(dp62
g46
S'lat0-sun16'
sg30
S'cyr-sun16'
sg36
S'cyr-sun16'
sg44
S'None'
sg34
S'lat2-sun16'
sg40
S'lat0-sun16'
sg42
S'lat0-sun16'
sg56
S'None'
sg58
S'lat2-sun16'
sg60
S'lat2-sun16'
sg32
S'None'
sg28
S'lat5-sun16'
sg54
S'lat2-sun16'
sg26
S'None'
sg52
S'cyr-sun16'
sg50
S'lat2-sun16'
sg48
S'lat0-sun16'
sg38
S'lat0-sun16'
ssS'langs'
p63
(dp64
g46
g45
sg30
g29
sg36
g35
sg44
g43
sg34
g33
sg40
g39
sg42
g41
sg56
g55
sg58
g57
sg60
g59
sg32
g31
sg28
g27
sg54
g53
sg26
g25
sg52
g51
sg50
g49
sg48
g47
sg38
g37
ssS'info'
p65
(dp66
S'LANG'
p67
g43
ssS'map'
p68
(dp69
g46
S'iso15'
sg30
S'iso05'
sg36
S'koi8-r'
sg44
S'None'
sg34
S'iso02'
sg40
S'iso15'
sg42
S'iso15'
sg56
S'None'
sg58
S'iso02'
sg60
S'iso02'
sg32
S'None'
sg28
S'iso09'
sg54
S'iso02'
sg26
S'None'
sg52
S'koi8-u'
sg50
S'iso02'
sg48
S'iso15'
sg38
S'iso15'
ssS'lang'
p70
g43
sbsS'fstab'
p71
NsS'lilo'
p72
(ililo
LiloConfiguration
(dp73
S'liloDevice'
p74
S'partition'
p75
sS'initrdsMade'
p76
(dsS'edd'
p77
I0
sS'default'
p78
S'linux'
p79
sS'liloImages'
p80
(dp81
S'hda1'
p82
(S'dos'
p83
I1
tsS'hda6'
p84
(g79
I2
tssS'liloLinear'
p85
I1
sS'liloAppend'
p86
NsbsS'comps'
p87
NsS'network'
p88
(itodo
Network
(dp89
S'netdevices'
p90
(dsS'gateway'
p91
S''
sS'secondaryNS'
p92
S''
sS'hostname'
p93
S'jamie'
sS'primaryNS'
p94
S''
sS'domains'
p95
(lsS'isConfigured'
p96
I0
sS'readData'
p97
I0
sS'ternaryNS'
p98
S''
sbsS'upgrade'
p99
I0
sS'instClass'
p100
(icustom
InstallClass
(dp101
S'rootPasswordCrypted'
p102
I0
sS'nameserver'
p103
S''
sS'x'
NsS'rootPassword'
p104
NsS'makeBootdisk'
p105
I0
sS'installType'
p106
NsS'postScript'
p107
NsS'earlySwapOn'
p108
I0
sS'networkDevice'
p109
NsS'clearText'
p110
Nsg72
(S'mbr'
p111
I1
S''
tsg21
NsS'name'
p112
S''
sS'postInChroot'
p113
I0
sS'pixmap'
p114
S''
sS'partitions'
p115
(lsS'clearType'
p116
Nsg91
S''
sS'mouse'
p117
NsS'packages'
p118
NsS'timezone'
p119
NsS'zeroMbr'
p120
I0
sS'keyboard'
p121
NsS'groups'
p122
NsS'bootProto'
p123
NsS'netmask'
p124
S''
sS'raidList'
p125
(lsS'skipSteps'
p126
(dsS'auth'
p127
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsg93
Nsg71
(lsS'showgroups'
p128
NsS'ip'
p129
S''
sS'defaultRunlevel'
p130
NsS'desktop'
p131
S''
sS'clearPartText'
p132
NsS'clearParts'
p133
I0
sbsS'rootpassword'
p134
NsS'extraModules'
p135
(lp136
sg117
(imouse
Mouse
p137
(dp138
g13
S'psaux'
p139
sg65
(dp140
S'XMOUSETYPE'
p141
S'PS/2'
p142
sS'FULLNAME'
p143
S'Generic - 2 Button Mouse (PS/2)'
p144
sS'MOUSETYPE'
p145
S'ps/2'
p146
ssS'emu'
p147
I0
sS'wasProbed'
p148
I1
sS'emulate'
p149
I0
sbsS'ddruidAlreadySaved'
p150
I0
sS'serial'
p151
I0
sg119
(S'America/New_York'
I0
I0
tsg120
I0
sg121
(ikbd
Keyboard
(dp152
S'layout'
p153
NsS'model'
p154
NsS'type'
p155
S'PC'
p156
sg65
(dp157
S'KEYBOARDTYPE'
p158
S'pc'
p159
sS'KEYTABLE'
p160
S'us'
p161
ssbsS'skipFdisk'
p162
I1
sS'fdDevice'
p163
S'fd0'
p164
sS'installSystem'
p165
I1
sS'setupFilesystems'
p166
I1
sg127
(itodo
Authentication
(dp167
S'useNIS'
p168
I0
sS'nisServer'
p169
S''
sS'useLdap'
p170
I0
sS'krb5Kdc'
p171
S''
sS'useHesiod'
p172
I0
sS'ldapServer'
p173
S''
sS'nisDomain'
p174
S''
sS'krb5Realm'
p175
S''
sS'useLdapauth'
p176
I0
sS'hesiodRhs'
p177
S''
sS'useShadow'
p178
I1
sS'nisuseBroadcast'
p179
I0
sS'useKrb5'
p180
I0
sS'useMD5'
p181
I1
sS'ldapBasedn'
p182
S''
sS'krb5Admin'
p183
S''
sS'hesiodLhs'
p184
S''
sS'hesiodDlhs'
p185
S''
sbsg93
NsS'reconfigOnly'
p186
I0
sS'x'
(ixf86config
XF86Config
(dp187
S'monlist'
p188
(dsS'keyModel'
p189
S'pc101'
p190
sS'monids'
p191
(dsg13
NsS'monEisa'
p192
NsS'server'
p193
NsS'monHoriz'
p194
S'31.5'
p195
sS'devID'
p196
NsS'modes'
p197
(dp198
S'8'
(lp199
S'640x480'
p200
assS'keyOptions'
p201
S''
sS'keyVariant'
p202
S''
sS'monID'
p203
S'Unprobed Monitor'
p204
sS'keyLayout'
p205
S'us'
p206
sS'manualModes'
p207
(dsg117
g137
sS'keyRules'
p208
S'xfree86'
p209
sS'monVert'
p210
S'60'
p211
sS'cardMan'
p212
NsS'monSect'
p213
S''
sS'primary'
p214
I0
sS'vidRam'
p215
NsS'probed'
p216
I0
sS'monName'
p217
NsS'vidCards'
p218
(lsS'skip'
p219
I0
sS'files'
p220
S'\012# The location of the RGB database.  Note, this is the name of 
the\012# file minus the extension (like ".txt" or ".db").  There is 
normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# Bydefault, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012    
FontPath   "unix/:7100"\012'
p221
sbsS'users'
p222
NsS'instPath'
p223
S'/mnt/sysimage'
p224
sS'intf'
p225
NsS'hdList'
p226
Nsb.
Comment 1 Michael Fulbright 2001-01-09 16:32:48 EST
There are missing or corrupt files in the hard drive image you copied.

Note You need to log in before you can comment on or make changes to this bug.